
.breadcrumb-wrapper {

  @media screen and (max-width: 500px) {
    margin-left: 0;
    padding-left: 0;
  }

  .breadcrumb {
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;

    li {
      text-overflow: ellipsis;
      overflow: hidden;
      white-space: nowrap;
      display: block;

      &:first-child {
        flex-basis: content;
        flex-shrink: 0;
      }

      a {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        max-width: 100%;
      }
    }
  }
}